Mengapa gagal update E-SPT PPN 1111 ke versi 1.5 ?

Ada pertanyaan mengapa saya gagal update ke E-SPT PPN 1111 ke versi 1.5, apakah karena saya menggunakan windows XP ?

jawabannya : tidak masalah apakah anda menggunakan windows XP ataupun windows 7. yang menjadi masalah adalah dari versi berapakah anda mengupdate E-SPT PPN 1111 tersebut.

untuk mengupdate ke versi 1.5 versi e-SPT PPN 1111 anda harus berada pada versi 1.4.

jadi untuk update versi e-SPT PPN 1111 dengan Patch Update anda hanya dapat mengupdate ke 1 level diatasnya.

contohnya begini :

  1. Update dari 1.3 ke 1.5 –> Gagal
  2. Update dari 1.3 ke 1.4 –>Berhasil
  3. Update dari 1.4 ke 1.5 –> Berhasil
  4. Update dari 1.2 ke 1.4 –> Gagal

 

Dari manakah kita tahu versi e-SPT PPN 1111 kita ?  versi dapat kita lihat saat aplikasi pertamakali dijalankan seperti gambar berikut

image

dan pada bagian kiri bawah :

image

Jadi bagaimana jika Versi e-SPT PPN 1111  PPN kita 1.3 dan ingin upgare ke versi 1.5 ?

ada 2 cara :

  1. upgrade dulu ke versi 1.4 lalu upgrade lagi ke versi 1.5
  2. uninstal versi 1.3 lalu install versi  1.4 –> selanjutnya upgrade ke versi 1.5 (download di sini)

demikian, semoga bermanfaat

Previous
Next Post »

4 komentar

Click here for komentar
2 Desember 2013 20.38 ×

donlot dan instal e-spt nya sudah berhasil tp setelah masuk k program e-spt nya muncul tulisan format tanggal pada sistem tidak sesuai.silahkan ubah ke regional indonesia atau format dd/mm/yyyy.
klo di ok program nya malah langsung close sendiri,,gimana pak untuk memperbaiki nya?

Balas
avatar
admin
muslikhah
19 Januari 2014 23.11 ×

saya sudah downld semua patch 1.4 tp knp saat saya extract filenya corupt

Balas
avatar
admin
Adi
25 Januari 2014 07.05 ×

dari control panel --> rubah regional settingnya ke indonesia

Balas
avatar
admin
Adi
25 Januari 2014 07.06 ×

coba download ulang mungkin file hasil downloadnya corrupt

Balas
avatar
admin
Poskan Komentar
Thanks for your comment